{
  "FLOOR_TILE": {
    "texture": "assets/floor_tile_test-256.png",
    "foreground": [40, 15, 125],
    "background": [200, 15, 75],
    "collision": false,
    "display":"\u289e"
  },
  "WALL_PLAIN": {
    "texture": "assets/wall_simple-256.png",
    "foreground": [230, 20, 30],
    "background": [230, 20, 120],
    "collision": true,
    "display": "\ua5b8"
  },
  "WALL_VINES": {
    "texture": "assets/wall_with_vines-256.png",
    "foreground": [40, 15, 125],
    "background": [200, 29, 75],
    "collision": false,
    "display":"\u19f0"
  },
  "WALL_PILLAR": {
    "texture": "assets/wall_with_pillars-256.png",
    "foreground": [40, 15, 125],
    "background": [200, 29, 75],
    "collision": false,
    "display":"\u16de"
  }
}
